.target {
  padding:  50px 0 90px 0;
}

.target__img {
  width: 254px;
  height: 254px;
  object-fit: cover;
  display: block;
  margin:  0 auto;
  margin-bottom: 36px;
}

.target__desc {
  font-family: $second-font;
  color: $brown;
  font-size: 28px;
  line-height: 113%;
  text-align: center;
  font-weight: 700;
}

.target__top {
  margin-bottom: 81px;
}

.target__place {
  margin-bottom: 75px;
}


@media (min-width: 1280px) {
  .target {
    padding-top: 168px;
    padding-bottom: 128px;
  }

  .target__top {
    display: flex;
    align-items: center;
    max-width: 1084px;
    margin: 0 auto;
    margin-bottom: 92px;
  }

  .target__img {
    margin-right: 78px;
    margin-bottom: 0;
  }

  .target__desc {
    text-align: left;
    font-size: 30px;
    line-height: 40px;
  }

  .target__place {
    max-width: 772px;
    margin: 0 auto;
    margin-bottom: 82px;
  }
}
